.maintex2 p {
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 5px;
	padding-right: 5px;
	color: #000099;
	text-align: left;
	font-size: 0.9em;
	font-weight: normal;
}
.maintex2 h2 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #486582;
}
.maintex2 h2 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #4B6987;
	font-size: 1.5em;
}
.maintex2 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #0030A5;
	font-size: 1.2em;
}
h5 b {
	font-size: 0.5em;
	color: #0030A5;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: justify;
}
.newsletter_click {
	color: #0030A5;
	height: 50px;
	width: 200px;
}
.maintex2p .maintex2 .newstex {
	font-weight: bold;
}
.maintex2p .maintex2 .newstex {
	color: #0030A5;
}
.newsletters {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	color: #006;
	height: 400px;
	width: 700px;
	border: medium ridge #999;
	left: 100px;
	position: relative;
	padding-left: 15px;
	overflow: scroll;
	font-weight: bold;
}
.events {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	color: #FFF;
	width: 650px;
	left: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 120px;
}


.History {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	border: thin double #999;
	overflow: scroll;
	padding-top: 20px;
	padding-bottom: 10px;
	width: 850px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	height: 450px;
}
.article_index {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	color: #F00;
}
.article_archive {
	font-family: Verdana, Geneva, sans-serif;
	width: auto;
	height: 530px;
	border: medium ridge #D6D6D6;
	padding: 15px;
	text-align: left;
	overflow: scroll;
	font-size: 1em;
}
.passover_list {
	background-color: #C5D1DE;
	left: 20%;
	padding-left: 25px;
}
.archive_index_content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	padding-left: 50px;
	height: 550px;
	width: auto;
	overflow: scroll;
	border: thin inset #999;
	color: #2C30A5;
	padding-top: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
}
.contacts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	width: 500px;
	position: relative;
	left: 309px;
	top: 39px;
	font-weight: bold;
	color: #2C30A5;
}
.grizedale_inner {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #2F32A3;
	width: 300px;
	font-weight: bold;
}
